.preview {
    width: 367px;
    height: 731px;
    background-image: url("../../static/images/mobile.png");
    background-repeat: no-repeat;
    background-size: contain;
}

.simple {
    background-color: red;
}
